SearchSearch 

Direct conect problem!

mikender45 Guest

Hey I have the standard silver X Fsx. I looked up for sessions I did the direct conect it said connection failed. Is it the acceleration verzion of fsx or do I need service pack?

Jake 🙂

1 Responses

Pro Member Chief Captain
RadarMan Chief Captain

Yes you need both SP1 and SP2.
I have found the best installation of them is to use Acceleration Pack, they seem to install seamlessly that way.

Read the thread for more information.

http://answers.microsoft.com/en-us/windows/forum/windows_other-gaming/when-i-try-connect-direct-in-fsx-multiplayer/5f8f563d-5e2b-4fca-a90a-0367dd25d088?msgId=ca7f88f8-80e1-4e3b-82b9-e7b00c1b2de7

Radar

All times are GMT Page 1 of 1

Related Questions